Last Comment Bug 348250 - Install ko.xpi langpackages cause error message upon startup in Firefox 1.5.0.x and Thunderbird 1.5.0.x
: Install ko.xpi langpackages cause error message upon startup in Firefox 1.5.0...
Status: RESOLVED FIXED
: fixed1.8.0.7
Product: Mozilla Localizations
Classification: Client Software
Component: ko / Korean (show other bugs)
: unspecified
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Channy Yun [:channy]
: JoungKyun.Kim
Mentors:
Depends on: 324832
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 11:36 PDT by Channy Yun [:channy]
Modified: 2006-08-25 11:47 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
default.inc patch (986 bytes, patch)
2006-08-10 11:46 PDT, Channy Yun [:channy]
l10n: review+
dveditz: approval1.8.0.7+
Details | Diff | Splinter Review

Description Channy Yun [:channy] 2006-08-10 11:36:24 PDT
This is old problem on Firefox 1.0.x similar with bug 345800. For english users on windows 98/95, this bug must be fixed.
Comment 1 Channy Yun [:channy] 2006-08-10 11:44:31 PDT
Sorry. This problem only includes Firefox 1.5.0.x and Thunderbird 1.5.0.x
Comment 2 Channy Yun [:channy] 2006-08-10 11:46:40 PDT
Created attachment 233114 [details] [diff] [review]
default.inc patch

patch for browser/default.inc and mail/default.inc
Comment 3 Daniel Veditz [:dveditz] 2006-08-15 15:48:01 PDT
Comment on attachment 233114 [details] [diff] [review]
default.inc patch

approved for 1.8.0 branch, a=dveditz for drivers
Comment 4 Channy Yun [:channy] 2006-08-18 11:37:29 PDT
Axel, does it need to review? When I check in this patch?
Comment 5 Axel Hecht [:Pike] 2006-08-18 11:45:17 PDT
Comment on attachment 233114 [details] [diff] [review]
default.inc patch

r=me, land this ASAP on the 1.8.0 branch?

Please verify the fix in the next nightly, and mark this bug fixed1.8.0.7 and verified1.8.0.7, resp.
Comment 6 Daniel Veditz [:dveditz] 2006-08-25 11:47:07 PDT
Looks like this got checked into the 1.8.0 branch on Aug 23

Note You need to log in before you can comment on or make changes to this bug.